package J20250717.demo04;

/**
 * @author WanJl
 * @version 1.0
 * @title Dog
 * @description
 * @create 2025/7/17
 */
public class Cat extends Animal{
    @Override
    public void eat() {
        System.out.println("猫🐱吃鱼🐟🐟🐟🐟🐟🐟🐟🐟");
    }
    public void met(){
        System.out.println("猫舔毛....");
    }
}
